XmLGridDeselectCell(3X)

NAME
XmLGridDeselectCell - deselect a cell

SYNTAX
void XmLGridDeselectCell(widget, row, column, notify)
Widget widget;
int row;
int column;
Boolean notify;

ARGUMENTS

widget
    Grid widget ID

row position of content row

column
    position of content column

notify
    if True, deselect callbacks will be called

DESCRIPTION
Deselects the cell in the Grid at the content row and content column specified. If notify is True and the cell is currently selected, the Grid's XmNdeselectCallback callbacks will be called.

SEE ALSO
XmLGridDeselectAllCells(3X) XmLGridDeselectRow(3X) XmLGridDeselectColumn(3X)